<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.1810</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.9515</MDI>
      <MDI key="STATISTICS_MEAN">24.4386</MDI>
      <MDI key="STATISTICS_STDDEV">7.1081</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
